Subject: Product Distributions for Barrierless Reactions

From: <[email-masked]>
Date: Wed, 19 Feb 1997 20:31:59 +0100

Oh Wise Ones,

    I am studying the breakup of small molecules that dissociate without
any reaction barrier beyond the intrinsic energy difference between reactant
and product.

   Is there any software available that would compute the number of quantum
states accessible with specified mass, energy, and moments of intertia?

						Thanks,
						Mark